---
layout: post
title: "Co-ops Need Leaders, Too"
summary: "The co-op tradition is full of leaders, but we pretend they don't exist"
author: Nathan Schneider
tags: [collab-gov, internet-of-ownership]
---

I frequently encounter a notion, among those drawn to cooperatives, that a cooperative should be an amorphous, faceless collective in which old-world skills and norms of leadership can be discarded. How does this work out for them? Not well.

Usually one of two entirely predictable things happens as a result---and generally both. One is a [tyranny of structurelessness](https://www.jofreeman.com/joreen/tyranny.htm) in which there are leaders who claim not to be leaders and therefore can't be held accountable. Another is that nobody takes serious responsibility for anything, because there is no incentive or recognition for doing so; as soon as the most par-for-the-course challenge arises, everyone throws up their hands and walks away.

I won't name names, but we know who we are. I've been guilty of practicing both of these myself.

One of the things that I gradually have come to realize, especially while writing _[Everything for Everyone](https://nathanschneider.info/e4e)_, is that the co-op tradition is full of amazing leaders. Their stories are too little-known, even among cooperators, perhaps because of the story we tell ourselves that leaders aren't needed here. But you can't get far in the history without encountering remarkable examples.

**Founders must be leaders.** Consider people like [Mary and Lloyd Anderson](https://www.nytimes.com/2017/04/10/business/mary-anderson-died-co-founder-of-rei-cooperative.html), who founded REI, or [Alfonse Desjardins](http://www.biographi.ca/en/bio.php?id_nbr=7330), who built Quebec's co-op banking system, or [Michael Shadid](https://nader.org/1992/12/15/dr-michael-shadid-and-national-health-care/), the Lebanese doctor who founded a pioneering cooperative hospital in Oklahoma, or [Albert McKnight](https://www.smashwords.com/books/view/209000), a pan-Africanist Catholic priest who helped build infrastructure for Black-owned co-ops in the South, or [Murray Lincoln](https://archive.org/details/vicepresidentinc00linc), an architect of Nationwide Mutual and parts of the electric co-op system, or many more people you may have never heard of in the US [Cooperative Hall of Fame](http://heroes.coop/). And of course I had the chance to meet many more leaders in our midst today, like [Brianna Wettlaufer](https://www.nytimes.com/2016/07/21/business/smallbusiness/a-new-wrinkle-in-the-gig-economy-workers-get-most-of-the-money.html) of Stocksy, [Enric Duran](https://www.vice.com/en_us/article/wd7edm/be-the-bank-you-want-to-see-in-the-world-0000626-v22n4) of the Catalan Integral Cooperative and FairCoop, [Felipe Witchger](https://www.commonbound.org/speaker/felipe-witchger) of Community Purchasing Alliance, and [Irene Aguilar](https://www.vice.com/en_us/article/bnpbg5/could-colorado-voters-usher-in-the-future-of-healthcare-in-america), a doctor and state senator who fought for a co-op health system in my home state of Colorado. There are so many more.

Creating anything new in the world, especially something that runs against the grain, requires courageous and visionary individuals, tied to resourceful communities. These people are frequently stubborn, demanding of those around them, and adept in conflict. We should not expect anything less, yet somehow cooperators too often assume that co-ops can transcend this basic reality of social life.

The necessity of strong leadership in new co-ops is a principal assumption behind [Start.coop](http://start.coop/), the new equity accelerator for co-ops on whose inaugural board I serve. We're very aware that unless we support the founders above all, their co-ops will never get founded.

**Members must be leaders.** Just as new co-ops often try to be leaderless, legacy co-op members can forget the leadership of their founding and neglect their own responsibility to support leaders among them. Not only do we need co-op members who know they are members and who can recite the [cooperative principles](https://www.ica.coop/en/cooperatives/cooperative-identity), we need members with the vision and tenacity to challenge their co-ops to be ever better. Here, the stories are even harder to come by, but they are happening all the time---in cases like [the transformation](http://www.geo.coop/story/green-dreams) of Pedernales Electric Cooperative in Texas or the [ongoing struggle](https://mississippitoday.org/2018/12/14/we-dont-have-any-voice-rural-mississippians-feel-shut-out-overcharged-by-electric-co-ops/) for economic and racial justice in Mississippi's co-op utilities.

Another organization whose board I have recently joined is [We Own It](https://weown.it/), which supports co-op members across the United States who are organizing to revive the democracy in their co-ops. Here, again, the strategy is leadership development; our flagship program is a fellowship for members poised to be leaders in changing their co-ops for the better.

**Leaders must be accountable.** There are, of course, differences between leadership in co-ops and that in other kinds of organizations. Leaders in investor-owned firms must be chiefly accountable upward, to wealthy investors. Co-op leaders should have accountability that points downward, or horizontally, to members. Co-op leaders should recognize accountability as a strength; leaders depend on their communities in everything they do, just as Wall Street CEOs depend on the support of their profit-seeking backers. Being accountable is a way of being in solidarity and of making leadership work.

Accountability, however, cannot overwhelm leadership. When members recognize the need to have and support leaders among them, they also grant those leaders the space to lead---even to make mistakes. They choose leaders intentionally, rather than relying on the vagaries of charismatic authority and background privilege to choose for them, and they honor the responsibility those leaders have taken on. They root for their leaders, whoever they are. Then, they identify specific mechanisms of oversight and recall through which real accountability can happen.

**Don't reinvent too many wheels at once.** I am drawn, like many cooperators today, to the ideal of a world in which we are all equally leaders of our own lives, interacting through ever more radically direct forms of democracy. I still row in that direction through my research and activism. But when I'm advising co-op founders struggling for a foothold in an economy slanted steeply against them, I find myself more and more leaning toward conservatism---toward the examples of remarkable, accountable, not-necessarily-radical leaders of cooperatives past.

For our co-ops to survive and transform communities, we don't need to reinvent every single wheel of organizational life at once. It's powerful enough if you can flip a few critical levers---like who owns a company and how its most high-level policies are decided. When you do that, some of those old, widespread habits of old-fashioned organizational life can take on new meaning. Leadership, for instance. When people exhibit vision, talent, and tenacity for building the next generation of democratic enterprise, we should support them with all we have, rather than pretend we can do without them.
